=== debian/control ===
Source: prism-webapp-culinaryculture
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-culinaryculture
Architecture: all
Depends: prism
Homepage: http://culinaryculture.com/
Description: Culinary Culture WebApp for Prism
 Culinary Culture WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
